package sharin.doc.builder.xhtml1;

public class DlElem extends GenericCommonElem<DlElem> {

    public DlElem(Object... nodes) {
        super("dl", nodes);
    }

    public DlElem compact(boolean compact) {
        return compact ? compact("compact") : this;
    }

    public DlElem compact(Object value) {
        return attr("compact", value);
    }
}
